Mailing List Archive

CentOS 5.6 and clamav 0.97.4
Is clamav 0.97.4 supported for CentOS 5.6? I do not find it listed among the supported linux platforms.
Thanks.




_______________________________________________
Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net
http://www.clamav.net/support/ml
Re: CentOS 5.6 and clamav 0.97.4 [ In reply to ]
Hi there,

On Fri, 13 Apr 2012, Trixi D. Bubemyre wrote:

> Is clamav 0.97.4 supported for CentOS 5.6? I do not find it listed
> among the supported linux platforms.

I see no reason why you should not be able to run ClamAV on CentOS 5.6.
Have you checked to see if there's a packag available?

--

73,
Ged.
_______________________________________________
Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net
http://www.clamav.net/support/ml
Re: CentOS 5.6 and clamav 0.97.4 [ In reply to ]
There are packages in the rpmforge (aka repoforge) yum repository.

Cheers,

Phil
--
Phil Randal
Infrastructure Engineer
Hoople Ltd | Thorn Office Centre | Hereford HR2 6JT
Tel: 01432 260415 | Email: phil.randal@hoopleltd.co.uk


-----Original Message-----
From: clamav-users-bounces@lists.clamav.net [mailto:clamav-users-bounces@lists.clamav.net] On Behalf Of Trixi D. Bubemyre
Sent: 12 April 2012 21:56
To: clamav-users@lists.clamav.net
Subject: [clamav-users] CentOS 5.6 and clamav 0.97.4

Is clamav 0.97.4 supported for CentOS 5.6? I do not find it listed among the supported linux platforms.
Thanks.




_______________________________________________
Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net http://www.clamav.net/support/ml
“Any opinion expressed in this e-mail or any attached files are those of the individual and not necessarily those of Hoople Ltd. You should be aware that Hoople Ltd. monitors its email service. This e-mail and any attached files are confidential and intended solely for the use of the addressee. This communication may contain material protected by law from being passed on. If you are not the intended recipient and have received this e-mail in error, you are advised that any use, dissemination, forwarding, printing or copying of this e-mail is strictly prohibited. If you have received this e-mail in error please contact the sender immediately and destroy all copies of it.
_______________________________________________
Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net
http://www.clamav.net/support/ml
Re: CentOS 5.6 and clamav 0.97.4 [ In reply to ]
On 4/12/2012 4:56 PM, Trixi D. Bubemyre wrote:
> Is clamav 0.97.4 supported for CentOS 5.6? I do not find it listed among the supported linux platforms.

ClamAV should run on just about any recent version of CentOS. I'm
running one on a CentOS 4.9 system (compiled from source) and another on
CentOS 5.7 (installed from rpmforge RPMs).

(There may be a package available for the 4.9 system as well. I'm just
building from source on that system because I don't want to change
things at this point.)

--
Bowie
_______________________________________________
Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net
http://www.clamav.net/support/ml